/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



.body {
	

display: none ;

}


.h1 {
	
	font-size:250px;
	
}



.container_wrap footer_color {

    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: no-repeat;
background-size:cover;
background-position: center;
		}

.container_wrap container_wrap_logo {

background-color: green ;
width:4000px;
}

.slider-caption_right {
    left: auto;
    right: 5px;
    text-align: right;
    font-size: 16px;
    color: #666666;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 25px;
    font-family: Roboto Condensed,arial,serif;
  }

  .slider-caption_left {
    background: white;
    color: #666666;
    left: auto;
    right: 5px;
    text-align: right;
    font-size: 16px;
    color: #666666;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 25px;
    font-family: Roboto Condensed,arial,serif;
  }





/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

.container {
padding-right:0px:
padding-left:0px;
padding-top:0px
}
.title_container {
display: none;
}

.footer {
background: url('https://meadeaustralia.com.au/wp-content/uploads/2018/08/foot-bg15.jpg') no-repeat;
background-size: cover;
background-position:center;
color: #999999; 
}

.top-direct{
	background-color: #333;
}
.top-direct .top-direct-inner {
	top: auto;
    bottom: 1em;
	-webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.top-direct .top-direct-inner h1, .top-direct .top-direct-inner .title {
    font-size: 5em;
    text-transform: uppercase;
    margin: 0 0 5px 0;
    color: #ffffff;
    font-weight: bold;
    text-align: right;
    margin-right: 1em;
    opacity: 0.5;
}

.article_content {
	padding-left:15px;
	padding-right:15px;
} 	

.subscribe { padding-bottom:53px; }
.subscribe .title {
  margin-top:45px;
  margin-bottom:10px;
  text-transform:uppercase;
  color:#000000;
  font-size:18px;
  font-weight:bold;
  text-align:center;
  letter-spacing:0.5px;
}
.subscribe .text {
  color:#999999;
  text-align:center;
  margin-bottom:45px;
}
.subscribe .input-box { position:relative; }
.subscribe .input-box input {
  height:60px;
  border:1px solid #e5e5e5;
  padding:0 140px 0 20px;
  width:100%;
  outline:none;
  color:#999999;
}
.subscribe .input-box button {
  position:absolute;
  top:50%;
  right:10px;
  margin-top:-19px;
  height:38px;
  border:none;
  border-radius:0;
  box-shadow:none;
  outline:none;
  background:#333333;
  color:#ffffff;
  text-transform:uppercase;
  line-height:38px;
  padding:0 20px;
  font-weight:bold;
}

.newsletter_form {
width:75%
margin-left:auto;
margin-right:auto;
}

.logo img {
height: 50px;
width: 200px;
display:block;
}

@media only screen and (min-width: 1024px) {
.av-burger-menu-main { 
     display: none!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}


#header_main {
z-index:10;
}


.woocommerce-Price-amount  {
font-size:40px;
}

.main_color .pricing-table li.avia-pricing-row, .main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-pricing-row .pricing-extra { color: red !important; }